@charset "UTF-8";

/* section */
.section.section-industory {
    background: linear-gradient(-45deg, rgba(0,0,0,0) 40%,rgba(0,0,0,1) 100%),
                url(https://www.fujitsu.com/downloads/JP/solutions/images/solutions_index2_bg_01.jpg) center top no-repeat;
    background-size: cover;
}
.section.section-business {
    background: linear-gradient(135deg, rgba(255,255,255,0) 40%,rgba(255,255,255,.98) 80%),
                url(https://www.fujitsu.com/downloads/JP/solutions/images/solutions_index2_bg_02.jpg) center top no-repeat;
    background-size: cover;
}
.section.section-industory .section-inner {
    padding-top: 60px !important;
    padding-bottom: 100px !important;
}
.section.section-business .section-inner {
    padding-top: 200px !important;
    padding-bottom: 100px !important;
}
@media only screen and (min-width:768px) {
    .section.section-industory + .section .section-inner ,
    .section.section-business + .section .section-inner {
        padding-top: 56px;
    }
}
@media only screen and (max-width:767px) {
    .section.section-industory {
        background: linear-gradient(to bottom, rgba(0,0,0,0) 18%,rgba(0,0,0,0.8) 30%),
                    url(https://www.fujitsu.com/downloads/JP/solutions/images/solutions_index2_bg_01.jpg) center top no-repeat #000;
        background-size: 120% auto;
    }
    .section.section-business {
        background: linear-gradient(to bottom, rgba(255,255,255,0) 15%,rgba(255,255,255,.98) 45%),
                    url(https://www.fujitsu.com/downloads/JP/solutions/images/solutions_index2_bg_02.jpg) center top no-repeat;
        background-size: 110% auto;
    }
    .section.section-industory .section-inner,
    .section.section-business .section-inner {
        padding-top: 200px !important;
        padding-bottom: 40px !important;
    }
}
@media only screen and (max-width:480px) {
    .section.section-industory {
        background: linear-gradient(to bottom, rgba(0,0,0,0) 18%,rgba(0,0,0,0.8) 30%),
                    url(https://www.fujitsu.com/downloads/JP/solutions/images/solutions_index2_bg_01.jpg) center top no-repeat #000;
        background-size: 150% auto;
    }
    .section.section-business {
        background: linear-gradient(to bottom, rgba(255,255,255,0) 15%,rgba(255,255,255,1) 40%),
                    url(https://www.fujitsu.com/downloads/JP/solutions/images/solutions_index2_bg_02.jpg) center top no-repeat;
        background-size: 140% auto;
    }
    .section.section-industory .section-inner,
    .section.section-business .section-inner {
        padding-top: 160px !important;
    }
}
/* heading w/icon */
.hdg-icon::before {
    content: "";
    display: block;
    margin: 0 auto 40px;
}
.hdg-icon-trend::before {
    width: 114px;
    height: 82px;
    background: url(https://www.fujitsu.com/downloads/JP/solutions/images/solutions_index2_icon_01.png) left top no-repeat;
    background-size: 100% auto;
}
/* lyt-idx-b */
.lyt-idx-b.solution-menu .text-box.diff-type-b {
    padding-top: 20px;
    padding-bottom: 20px;
}
.lyt-idx-b.solution-menu a {
    background: #fff;
}
@media only screen and (max-width:767px) {
    .lyt-idx-b.solution-menu .text-box.diff-type-b {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .lyt-idx-b.solution-menu .title {
        font-weight: normal;
    }
}

/* trend menu */
.trend-menu {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    margin-left: -16px;
    margin-bottom: -16px;
}
.trend-menu-col {
    width: calc(25% - 16px);
    margin-left: 16px;
    margin-bottom: 16px;
    padding: 26px 20px 70px;
    position: relative;
    background: #fff;
}
.trend-menu-link-more {
    position: absolute;
    bottom: 20px;
    right: 24px;
    text-align: right;
}
.list-link-a.trend-menu-list,
.list-link-a.trend-menu-list .list-link-a {
    padding-left: 0;
}
.trend-menu-childlist {
    margin-top: 10px;
    padding-top: 24px;
    border-top: 1px solid #c6c6c0;
}
.list-link-a.trend-menu-list > li > a {
    display: block;
}
@media only screen and (max-width:1000px) {
    .trend-menu-col {
        width: calc(50% - 16px);
    }
}
@media only screen and (max-width:767px) {
    .trend-menu {
        margin-left: 0;
    }
    .trend-menu-col {
        width: 100%;
        margin-left: 0;
        padding: 12px 15px 11px;
    }
    .trend-menu-childlist {
        display: none;
    }
}